Range-v3 Range algorithms, views, and actions for the Standard Library |

Typedefs | Functions
generate_n.hpp File Reference

## Typedefs
template<typename O , typename F >
using | ranges::generate_n_result = detail::out_fun_result< O, F >

## Functions
template<typename O , typename F >
generate_n_result< O, F > | ranges::generate_n (O first, iter_difference_t< O > n, F fun)
| function template `generate_n` More...